SiiNunit
{

localization_db : .localization
{
	key[]: "tn_scr_peerless_cts42"
	val[]: "Пеерлесс CTS-42"
	
	key[]: "brand_peerless"
	val[]: "Пеерлесс"
	
	key[]: "bs_chip_van"
	val[]: "Трейлер щепа"
	
	key[]: "chip_van"
	val[]: "Трейлер щепа"
	
	key[]: "body_cargo_types_chip_van"
	val[]: "Щепа и другие отходы лесного хозяйства"
}

}